﻿.float_name { position: fixed; top: 350px; right: 0px; width: 195px; height: 130px; background: url("../images/subscrilbe.jpg") no-repeat; }
#email { background: url(../images/emailbg.png); width: 180px; height: 24px; margin-top: 67px; border: 0; margin-left: 7px; }
#bsubmit { border: 0; background: url(../images/subscrilbebutton.png) no-repeat; width: 74px; height: 23px; margin-top: 7px; margin-left: 112px; }/*===============目录页面===============*/
#indexCategories {  float: left; }
#productListing { float: left; width: 100%; }
#indexCategories .centerBoxHeading { clear: both; }
#indexCategories_header { float: left; width: 100%; }
.product-name { float: left; width: 100%; height: auto; margin-bottom: 5px; }
.product-name h2 { color: #37231c; font-weight:normal; font-size: 20px; padding: 0; overflow: hidden; display: block; }
.product-name span { clear: both; margin: 0px 5px; }
.categoryListBoxContents { text-indent: 10px; }
#productListing .clearBoth { display: none; }
#indexCategories { position: relative; }
#indexCategories h2 { text-indent: -999em; background: none; display: none; }
#catalog_box h2 { text-indent: 0; position: absolute; top: 4px; left: 12px; display: block; border: 0; color: #000; font-weight: bold; font-size: 16px; line-height: 30px; text-transform: capitalize; }
#catalog_box { float: left; width: 100%; padding: 0; }
#catalog_box .clearBoth { display: none; }
.catalog_box_title { float: left; width: 100%; padding: 0px; background: url(../images/catalog_box_title.png) no-repeat center 1px; border-bottom: 1px solid #ccc; margin-bottom: 10px; }
.catalog_box_title ul { float: left; margin-left: 12px; }
.catalog_box_title li { height: 27px; margin-bottom: -1px; overflow: hidden; }
.catalog_box_title li a { display: block; height: 27px; line-height: 29px; font-size: 13px; font-weight: bold; text-transform: uppercase; cursor: pointer; color: #E77139; text-align: center; padding: 0px; }
.catalog_box_title li.close a { color: #fff; }
.open #catalog_box_title_a4, .open #catalog_box_title_a3, .open #catalog_box_title_a2, .open #catalog_box_title_a1 { background: url(../images/catalog_box_title_open.png) no-repeat 0px 2px; width: 189px; }
.close #catalog_box_title_a4, .close #catalog_box_title_a3, .close #catalog_box_title_a2, .close #catalog_box_title_a1 { background: url(../images/catalog_box_title_close.png) no-repeat 0px 2px; width: 189px; }
.catalog_box_content { padding: 0px; float: left; width: 100%; min-height: 150px; }
#catalog_box_content_1, #catalog_box_content_2 #catalog_box_content_3, #catalog_box_content_4 { float: left; width: 100%; }
#catalog_box_content_2, #catalog_box_content_3, #catalog_box_content_4 { display: none; }
.catalog_box_content #product_list_bottom { display: none; }
.keyword_title { font-size: 14px; padding-top: 3px; font-weight: bolder; color: #000; line-height: 28px; text-indent: 10px; border-bottom: 1px solid #000; }
.Related-w { margin: 10px 0 0 0; overflow: hidden; clear: both; float: left; width: 100%; }
.keyword_content { float: left; width: 100%; min-height: 70px; }
.keyword_content a, .keyword_content li { float: left; width: 24%; padding: 0px; text-indent: 20px; line-height: 17px; font-size: 12px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.keyword_content a:hover { text-decoration: underline; }
.keyword_content li a { float: left; width: 100%; padding: 0px; }
.description_random_string { display: none; }/*===============颜色选择===============*/
.categories_color { float: left; width: 100%; clear: both; margin-bottom: 10px; }
.categories_color strong { font-size: 13px; text-transform: capitalize; }
.categories_color_content { float: left; width: 98%; padding: 1%; clear: both; }
.categories_color_content li { float: left; width: 20%; }
.categories_color_content li a { padding: 0px; font: 12px/1.3 Arial, Helvetica, sans-serif; margin: 0px; text-indent: 5px; float: left; }
.categories_color_content li a:hover { text-decoration: underline; }/*===============End 颜色选择===============*//*===============End 目录页面===============*/
